package opc.ua.im.datatype;

import opc.ua.addressspace.nodeclasse.DataTypeNode;

public class String extends DataTypeNode {
	
	public String() {
		setBrowseName("String");
		setAbstract(false);
	}

}
